[EngineData]
MainRAMBankName=CAR_53_ENG_MB_EE.abk
AuxRAMBankName=CAR_53_ENG_MB_SPU.abk
CarID= 53
GinsuAccel=GIN_BMW_M3_LagSeca_V2.gin
UseDualGinsu= 1
GinsuDecelID= 50
AccelFromIdleID= 11
MaxRPM= 7933.000000
MinRPM= 590.000000
AEMSVol= 22000
GinsuAccelVol= 26000
AccelDeltaRPMThreshold= 120.000000
AEMSMixLRPM= 0.500000
GinsuMixLRPM= 0.950000
AEMSMixSRPM= 0.950000
GinsuMixSRPM= 0.600000
UnkFloat1= 0.650000
UnkFloat2= 0.200000
Unk2= 300
